.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-450e7e49-df0c-9505-ad9e-45635c0325d9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4433090a-3bb1-b209-d3a2-f164c0564164 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4433090a-3bb1-b209-d3a2-f164c0564164) !important;
}
.lfr-layout-structure-item-9c762bf0-5727-fdd9-317a-6a43551edad5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c762bf0-5727-fdd9-317a-6a43551edad5) !important;
}
.lfr-layout-structure-item-8f2b59b0-4dea-f591-111e-f065efbe3a50 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
